@charset "utf-8";
/* CSS Document */

@import "font-awesome.css";
@import "font-awesome.min.css";
@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i');

::selection
{
	background:#ffc128; color:#fff; 
}
::-moz-selection
{
	background:#ffc128; color:#fff;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, main {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
*, *::after, *::before {
  box-sizing: border-box;
}


::selection
{
	background:#076bdd; color:#fff; 
}
::-moz-selection
{
	background:#076bdd; color:#fff;
}
.scrollup
{
	position: fixed;
    z-index: 9999;
    bottom: 15px;
    float: right;
    right: 15px;
    width: 30px;
    height: 30px;
    text-align: center;
    display: none;
    color: #fff;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    background: url(../images/top.png) center center no-repeat;
}
.scrollup:hover
{
	
}
#loader {
 position: absolute;
 top: 0;
 left: 0;
 right: 0;
 bottom: 0;
 background-color: #fefefe;
 z-index: 99999;
 height: 100%;
 }
#status
{
 width: 150px;
 height: 150px;
 position: absolute;
 left: 50%;
 top: 50%;
 background-image: url(../images/loadin.svg);
 background-repeat: no-repeat;
 background-position: center;
 margin: -100px 0 0 -100px;
}
.preloader
{
	background:#fff url(../images/loaders/1.gif)  center center no-repeat;
}
body
{
	width:auto; margin:0; border:0;
	font-family: 'Lato', sans-serif;
}
body, html {
  height: 100%;
  overflow-x: hidden;
}
img
{
	max-width:100%; vertical-align: middle; border: 0;
}
.clearfix:after
{
	display:block; visibility:hidden; overflow:hidden; clear:both !important; content:"."; line-height:0; height:0;
}
.clearfix
{
	display:inline-block;
}
html[xmlns] .clearfix
{
	display:block;
}
*html .clearfix
{
	height:1%;
}
.clear
{
	clear:both !important;
}
.left
{
	float:left;
}
.right
{
	float:right;
}
p
{
	margin: 15px 0;
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
}
p strong
{
	color:#076bdd; font-weight:bold;
}
p span
{
	color:#0072bc;
}
a, img, span, strong, nav
{
	-webkit-transition:0.3s; -moz-transition:0.3s; -o-transition:0.3s; transition:0.3s; 
} 
a
{
	color:#652f90; text-decoration:none; -webkit-transition:0.3s; -moz-transition:0.3s; -o-transition:0.3s; transition:0.3s; 
}
a:hover
{
	color:#000; 
}
table
{ 
	color:#505050; font-size:14px;
}
table strong
{ 
	color:#2b9e01;
}
tr
{
	
}
td
{
	padding:8px 15px;
}
td.h3
{ 
	color:#fff; background:#f86b26 url(../images/table-h3.jpg) repeat-x; margin:0; text-transform:uppercase; font-size:18px; padding:12px 15px;
}
ul.list
{
	padding:0;
	margin:0;
	list-style:none;
} 
ul.list li strong
{
	color:#000;
}
ul.list li span
{
	color:#2d3091;
}
ul.list li
{
	list-style: none;
    margin-left:20px;
	font-size: 16px;
    line-height: 24px;
    font-weight: 400;
	position:relative;
	padding:0 0 0 10px;
}
ul.list li:before
{
	content: "\f105";
    color: #000;
    font-family: 'FontAwesome';
    font-size: 15px;
    position: absolute;
    left: 0;
    top:1px;
}
ul.list li strong
{
	color:#000;
}
ul.list li span
{
	color:#2d3091;
}

h1, h2, h3
{ 
	color:#2a2f27; margin:15px 0; text-transform:uppercase; font-weight:400;
}
.wrapper
{
	
}
.header
{
	position:relative; 
}
.section
{
	
}
.footer
{
	background:#161616; position:relative;
}
.header-top-strip
{
	background: #222bb0;
    padding: 0 30px;
}
.header-top-strip h4
{
	font-weight:400; color:#fff; font-size:14px; margin:10px 0; padding: 0px 20px 0 0; border-right:solid 1px #fff;
}
.header-top-strip h4 span
{
	text-transform:uppercase;
}
.header-top-link
{
	margin-left:190px;
}
.header-top-link a
{
	color: #fff;
    letter-spacing: 2px;
    font-size: 11px;
    display: block;
    float: left;
    text-transform: uppercase;
    padding: 12.5px 12px;
    font-weight: 800;
} 
.header-top-link a:hover
{
	color: #5172ce;
} 
.header-top-strip-right
{
	
}
.header-top-strip-right a
{
	color: #fff;
    display: block;
    float: left;
    padding: 12.5px 15px;
    font-size: 14px;
    text-align: center;
} 
.header-top-strip-right a.facebook:hover, .header-top-strip-right a.twitter:hover, .header-top-strip-right a.google:hover, .header-top-strip-right a.linked:hover
{
	opacity:0.6;
} 

.apply
{
	
}
.apply a
{
	color: #fff;
    background: #000;
    letter-spacing: 2px;
    font-size: 12px;
    display: block;
    float: left;
    text-transform: uppercase;
    padding: 12px 22px;
    font-weight: 800;
} 
.apply a:hover
{
	color: #000;
	background:#ffce4b;
} 
.header-top-strip-right a.facebook
{
	 background:#3b5998;
} 
.header-top-strip-right a.twitter
{
	 background:#22cbff;
} 
.header-top-strip-right a.google
{
	 background:#dd4b39;
} 
.header-top-strip-right a.linked
{
	 background:#007bb6;
} 
.isStuck
{
	z-index:9999999;
}
.isStuck .header-top
{
	padding:11px 50px; box-shadow:0px 0px 6px #bcb9af;
}
.isStuck .header-top h1 img
{
	height:80px;
}
.isStuck .header-top h2
{
	margin-top:22px;
}
.isStuck .nav
{ 
	padding:14px 0;
}
.header-top
{
	padding:0px 30px;
}
.header-top-left
{
	position:absolute; z-index:9999; top:0;
}
.header-top h1
{
	margin: 0;
    line-height: 0;
    background: #e9efed;
    padding:30px 16px;
}
.header-top h1 img
{
	width:140px;
}
.header-top h2
{
    margin: 0 0 0 190px;
	padding:15px 0;
}

.nav
{
   
}
.nav ul
{
	padding:0; margin:0; list-style:none;
}
.nav ul li
{
	list-style:none; float:left; margin:0 0 0 25px;
}
.nav ul li a
{
	color: #000;
    font-size: 12.5px;
    text-transform: uppercase;
    display: block;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    font-weight: 700;
    position: relative;
    padding: 42px 0;
}  
.nav ul li:hover > a , .nav ul li.active > a 
{
   
}
.nav ul li ul
{
	position:absolute;display:none;background:rgba(0, 0, 0, 0.8);z-index:999;box-sizing:border-box;padding:15px;
}
.nav ul li ul li
{
	list-style:none;float:none;margin-left:0;display:block;padding:0;
}
.nav ul ul li a
{
	font-size: 11px;
    color: #fff;
    padding: 8px 0px 8px 10px;
    margin-left: 0;
    text-transform: uppercase;
    text-align: left;
    position: relative;
}
.nav ul ul li a:before
{ 
    content: "\f105";
    color: #fff;
    font-family: 'FontAwesome';
    font-size: 10px;
    position: absolute;
    left: 0;
    top:9px;
}
.nav ul ul li a:hover:before
{ 
    color:#f504ef;
}
.nav ul li:hover > a , .nav ul li.active > a
{
	color:#222bb0;
}
.nav ul ul li a:hover
{
	color:#f504ef;
}
.nav ul li ul:hover a
{
	
}
.nav ul li:hover ul
{
	display:block;
}
.banner
{
	
}
.banner-heading
{
	background:linear-gradient(120deg, #3f8ccb, #46a34c);
	position:relative;
}
.banner-heading h2
{
	color: #fff;
    text-transform: uppercase;
    font-size: 2.5vw;
    margin: 0 50px;
    position: relative;
    display: inline-block;
    padding: 50px 0;
}
.banner-heading h2:before
{
	content: " ";
    border-bottom: solid 4px #000;
    padding: 0;
    position: absolute;
    top: 2px;
    left: 0;
    width: 100%;
    height: 100%;
}
.section-home
{
	background:linear-gradient(120deg, #000, #373737); padding:50px 70px;
}
.section-home h1
{
	color: #f504ef;
    font-size: 2em;
    text-transform: uppercase;
    font-weight: 400;
}
.section-home p
{
	color:#fff;
}
.section-about
{
	position:relative;
}
.section-about-left
{
	width:50%; background:url(../images/children.jpg) center center no-repeat; position:absolute; top:0; left:0; height:100%; background-size:cover; 
}
.section-about-right
{
	width:50%; padding:50px 50px; box-sizing:border-box; background:#F4F4F4;
}
.section-about h2
{
	color: #222bb0;
    font-size: 2.2vw;
    font-weight: 800;
    margin: 0;
    line-height: 30px;
}
.section-about h3
{
    color: #000;
    font-size: 1.5vw;
}
.section-about a
{
	color: #222bb0;
    font-size: 12px;
    display: inline-block;
    border-radius: 30px;
    border: solid 2px #222bb0;
    padding: 10px 30px;
    text-transform: uppercase;
    margin-top: 5px;
    font-weight: bold;
}
.section-about a i
{
	font-size:14px;
}
.section-about a:hover
{
	border:solid 2px #656565; background:#656565; color:#fff;
}
.section-tabs
{
    border: solid 6px #fff;
}
.section-tabs ul
{
	padding:0; margin:0; list-style:none; 
	text-align:center; 
}
.section-tabs ul li
{
    width:24.5%;
	display:inline-block;
    border: solid 6px #fff;
}
.section-tabs ul li a
{
	display:block;
    padding:30px 30px 10px 30px;
    border-radius: 5px;
	background:#eeeeee;
    border-bottom: solid 3px #d9d9d9;
    position: relative;
}
.section-tabs ul li a img
{
	background:#fff;
    border-bottom: solid 3px #d9d9d9;
    border-radius:50%;
}
.section-tabs ul li a .overlay
{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	opacity:0;
	background:#000;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	z-index:9999;
	padding:15px 20px;
}
.section-tabs ul li a:hover .overlay
{
	opacity:0.8;
}
.section-tabs ul li a .overlay p
{
    color: #fff;
    font-size: 12px;
    text-transform: uppercase;
    padding:6px 32px;
    display: inline-block;
    background: #f504ef;
    position: relative;
    z-index: 999;
    font-weight: 800;
    margin:20% 0 0 0;
}
.section-tabs ul li a .overlay p:after
{
	position:absolute;
	top:0;
	left:0;
	content:" ";
	width:0;
	height:100%;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
	background:#000;
	z-index:-99999; 
}
.section-tabs ul li a .overlay:hover p:after
{
	width:100%;
}
.section-tabs ul li a:hover
{
	
}
.section-tabs ul li a:after {
    content: " ";
    position: absolute;
    bottom: -3px;
    left: 50%;
    right: 0;
    width: 0;
    height: 2px;
    background: #00a9ff;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
	border-radius:5px;
}
.section-tabs ul li a:hover:after
{
    width: 100%;
    left: 0;
}
.section-tabs ul li img
{
	border-radius:50%; border-bottom:solid 3px #eeeeee; padding:10px;
}
.section-tabs ul li p
{
	text-align:center; color:#000; font-size:12px; text-transform:uppercase;
}
.section-volunteer
{
	background:url(../images/volunteer-bg.jpg) center center no-repeat fixed;
	background-size:cover;
	padding:60px 0;
}
.section-volunteer h2
{
	font-size:1.4em; text-transform:uppercase; color:#FFF; font-weight:700;
}
.section-volunteer p
{
	color:#fff;
}
.section-volunteer-content
{
	width: 42%;
    padding: 60px;
}
.section-volunteer-content a
{
	color:#fff; margin:0 0 0 0; font-size:12px; display:inline-block; border:solid 2px #fff; padding:12px 35px; text-transform:uppercase; -webkit-transition:0.3s; -moz-transition:0.3s; -o-transition:0.3s; transition:0.3s; text-align:center;
}
.section-volunteer-content a i
{
	font-size:14px;
}
.section-volunteer-content a:hover
{
	color:#000; background:#fff; letter-spacing:3px;
}
.footer_marg
{
	width:1200px; margin:auto; padding-top:60px; padding-bottom:40px;
}
.apply-footer
{
	position: absolute;
    top: -25px;
    left: 0;
}
.apply-footer a
{
	color: #fff;
    background: #222bb0;
    letter-spacing: 2px;
    font-size: 12px;
    font-weight: 800;
    display: block;
    float: left;
    text-transform: uppercase;
    padding: 16px 35px;
} 
.apply-footer a:hover
{
	color: #fff;
	letter-spacing:6px;
	background:#000;
} 
.foot
{
	
}
.foot p
{
	color:#a4a4a4; font-size:14px; 
	margin-top:0;
}
.foot h3
{
	color: #fff;
    text-transform: uppercase;
    font-size: 15px;
    margin: 10px 0;
    font-weight: 700;
}
.foot strong
{
	color:#1281e1; 
}
.foot_list
{
	margin-right:75px;
}
.foot_list ul
{
	padding:0; margin:0; list-style:none; display:inline;
}
.foot_list ul li
{
	
}
.foot_list ul li a
{
	color: #a4a4a4;
    display: inline-block;
    font-size: 14px;
}
.foot_list ul li a:hover
{
	text-decoration:underline;
}
.social
{

}
.social a
{
	color: #fff;
    display: inline-block;
    width: 33px;
    padding: 9px 10px;
    font-size: 14px;
    text-align: center;
    text-decoration: none;
    box-shadow: 0px 3px 0px #000;
}
.social a.facebook
{
	 background:#3b5998;
} 
.social a.twitter
{
	 background:#22cbff;
} 
.social a.google
{
	 background:#dd4b39;
} 
.social a.linked
{
	 background:#007bb6;
}
.social a.flickr
{
	 background:#ff0084;
}
.foot_bottom
{
}
.foot_bottom p
{
	color:#a4a4a4; margin:0 0; padding:20px 0; font-size:13px;
}
.foot_bottom-margin
{
	width:1200px; margin:auto;
}
.foot_bottom-margin a
{
	color:#fff; 
}
.section-content
{
	padding:35px 50px;
}
.section-content h3
{
	color: #222bb0;
    font-weight: 700;
    font-size: 20px;
}

.contact
{
	position: relative;
    padding: 50px;
}
.contact-text
{
    padding: 0 0 50px 0;
}
.contact-text h3
{
    color: #1e2122;
    font-size: 1.5em;
	margin:0;
}
.contact-text p
{
    margin-bottom:0;
}
.contact-left
{
	width:50%;
	padding:0 25px 0 0 ;
}
.contact-center
{
	width:30%;
	padding:40px 50px;
}
.contact-center h3
{
	font-size:1.5em; margin-top:0;
}
.contact-center h4
{
	text-transform:uppercase; 
}
.contact-center p
{
	
}
.contact-right
{
	width:50%;
	padding:0 0 0 25px;
	box-sizing:border-box;
}
.contact-right h3
{
	color:#1e2122; font-size:1.5em; 
}
.contact-right p
{
	margin-bottom:20px;
	margin-top:10px;
}
.contact-right i
{
	color: #fff;
    border-radius: 50%;
    width: 28px;
    padding: 8px 5px;
    font-size: 11px;
    margin: 0 6px 0 0;
    text-align: center;
    text-decoration: none;
    background:#46a34c;
}
.contact-form
{
	
}
.contact label {
	color:#333; font-size:14px; margin-bottom:6px; display:block;
}
.contact input[type=text], .contact input[type=email], .contact input[type=number] {
    padding: 15px 16px;
    box-sizing: border-box;
    width: 100%;
    border: solid 1px #cad7dc;
    background: none;
    outline: 0;
    position: relative;
    margin-bottom: 20px;
	background:#fff;
}

.contact input[type=text]:focus, .contact input[type=email]:focus, .contact input[type=number]:focus {
    box-shadow:0px 2px 1px #daecf3;
}
.contact input[type=file] {
    background: #fff;
    padding: 15px 20px;
    box-sizing: border-box;
    width: 100%;
    border: none;
    box-shadow: 0px 0px 15px #E5E5E5;
    outline: 0;
    margin-bottom: 10px;
}
.contact textarea {
   padding: 15px 16px;
    box-sizing: border-box;
    width: 100%;
    border: solid 1px #cad7dc;
    background: none;
    outline: 0;
    position: relative;
    margin-bottom: 20px;
	background:#fff;
}
.contact textarea:focus {
    box-shadow:0px 2px 1px #daecf3;
}
.select {
    background: #fff;
    padding: 15px 12px;
    box-sizing: border-box;
    width: 100%;
    border: none;
    outline: 0;
    margin-bottom: 10px;
}
.contact-button {
	background:#408bca;
    border: none;
    padding: 12px 30px;
    outline: 0;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 10px;
    cursor: pointer;
    font-size: 12px;
    width: 100%;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.contact-button:hover {
	background: #000;
}
.contact-left-form, .contact-right-form {
    width: 49%;
}
.activities
{
	width:800px;
	margin:40px auto 30px auto;
}
.activities-text
{
	
}
.mypets{
	cursor: pointer;
    padding: 17px 20px;
    border-top: solid 1px #dddddd;
    border-bottom: solid 1px #dddddd;
    color: #11109a;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0 0 5px 0;
    position: relative;
    z-index: 999;
	}
.mypets:after, .mypets2:after{
	content: "\f055";
    color: #11109a;
    font-family: 'FontAwesome';
    font-size: 22px;
    position: absolute;
    right: 15px;
    top: 17px;
	}
.openpet{margin:0 0 0 0;background:#11109a; color:#fff}
.openpet:after, .openpet2:after{
	content: "\f056";
    color: #fff;
    font-family: 'FontAwesome';
    font-size: 22px;
    position: absolute;
    right: 15px;
    top: 17px;
	}
.thepet{padding:15px 20px;border:none;position:relative;top:-5px;margin-bottom:15px;}

.special-education
{
	padding:35px 50px 80px 50px;
}
.special-education h3
{
	font-size: 16px;
    font-weight: 700;
    color: #fe00ff;
}
.special-education-left
{
	width:66%;
}
.special-education-right
{
	width:30%;
	padding-top:15px;
}
.special-education-right-link
{
	text-align:center;
}
.special-education-right-link a
{
	display: block;
    padding: 30px;
    border-radius: 2px;
    position: relative;
	margin:15px 0;
}
.special-education-right-link a.one
{
	background:#fb00fb;
}
.special-education-right-link a.two
{
	background:#141196;
}
.special-education-right-link a h4
{
	margin-bottom:0;
	font-size: 16px;
    font-weight: 700;
    color: #fff;
}
.special-education-right-link a img
{
	background:#000;
    border-bottom: solid 3px #333333;
    border-radius:50%;
}
.special-education-right-link a:hover.one, .special-education-right-link a:hover.two
{
	opacity:0.6;
}
.special-education-right ul
{
	padding:0;
	margin:0;
	list-style:none;
}
.special-education-right ul li
{
	list-style:none;
}
.special-education-right ul li a
{
	display: block;
    color: #000;
    font-size: 13px;
    font-weight: 700;
    position: relative;
    padding: 8px 0 8px 12px;
    border-bottom: solid 2px #e0dcd7;
    text-transform: uppercase;
}
.special-education-right ul li:first-of-type a
{
	border-top:solid 2px #e0dcd7;
}
.special-education-right ul li a:before
{
	content: "\f105";
    color: #000;
    font-family: 'FontAwesome';
    font-size: 14px;
    position: absolute;
    left: 0;
    top: 8px;
}
.special-education-right ul li a:hover
{
    color: #fe00ff;
}
.special-education-right ul li a:hover:before
{
	
    color: #131399;
}
.volunteer
{
	width:1200px;
	margin:auto;
	margin-top:40px;
}
.volunteer-text
{
	padding:0px 0 50px 0;
}
/*
  Structure
  --------------------------------------------------
*/

.wrap {
  margin:  auto;
  width: 50%;
}

.set,
.panel {
  margin: 0 0 10px;
}


/*
  Tabs
  --------------------------------------------------
*/

.tabs .panel {padding:20px 0 0 0; border-top:solid 2px #e4e8ea;}
.panel
{
	background:#fff; padding:30px 0 0 0;  border-radius: 3px;

}
.tabs-menu {
  padding: 0 0; margin:0; text-align:left;
}
.tabs-menu h2 {
  margin:0;
}


.tabs-menu li {
  display: inline-block;
  *display: inline;
  zoom: 1;
  margin: 0 3px -2px 0;
  border-radius: 3px 3px 0 0;
  padding: 12px 15px; 
  font-size:15px;
  cursor: pointer;
  position: relative;
  text-align:center;
  font-weight:600;
}

.tabs-menu .active-tab {
  background-color: #fff;
  border-bottom: solid 2px #ff00fc;
}
.tabs-menu .active-tab:before {
	bottom:0;
	left:0; 
	right:0;
	margin:auto;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-bottom-color: #ff00fc;
	border-width:4px;
	z-index:9999;
}

.awards-img
{
	background:#EFEFEF;
	padding-bottom:30px;
}
.awards-img h2
{
	background: #fff;
    margin: 0;
    font-size: 2vw;
    padding: 40px 30px;
    font-weight:700;
	text-transform:uppercase;
}
.awards-img ul
{
	padding:20px;
    margin: 0;
    list-style: none;
    display: inline-block;
    width: 100%;
}
.awards-img ul li
{
	float:left;
    list-style: none;
    width: 25%;
	padding:20px;
}
.awards-img ul li a
{
    display: block;
	position:relative;
	overflow:hidden;
	padding:20px;
	background:#fff;
}
.awards-img ul li a img
{
    width: 100%;
	border:solid 1px #E1E1E1;
}
.awards-img ul li a:hover img
{
	-webkit-transform:scale(1.3);
	-ms-transform:scale(1.3);
	transform:scale(1.3);
	box-shadow:0px -3px 28px #c0c4c4;
}
.awards-img ul li a span
{
    position: absolute;
    display: block;
    background: #000 url(../images/zoom.png) center center no-repeat;
    width:70%;
    height: 70%;
    top: 15%;
    left: 15%;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    opacity: 0;
	z-index:99;
}
.awards-img ul li a:hover span
{
    left: 0%;
    top: 0%;
    opacity: 0.8;
    height: 100%;
    width: 100%;
}
.awards-img ul li a:hover
{
    background: #00aeef;
}